Hi all,
I want to configure AT-SPI for Redhat Linux 9. I have the tar with me. Can some one tell me
1. wht dependencies do I need and how to configure it?
2. How I come to know whether it is installed properly or not?
3. Most importantly where do I set the GTK_MODULE variable?

Thanks,
Vishal G.